Skip to contents

# Function reference

## All functions

`age_calc()`
  Calculate age in years, months, or days

`ci_plot()`
  Confidence interval plot with point estimate

`cpr_check()`
  CPR check

`cpr_dob()`
  Extracting date of birth from CPR

`cpr_female()`
  Determine female sex from CPR

`cprs`
  Data frame of 200 cpr numbers

`files_filter()`
  Filter files in a folder

`generic_stroke()`
  Generic stroke study outcome

`index_plot()`
  Plot multidimensional cognitive test scores

`label_select()`
  Helper function for labels in gtsummary

`quantile_cut()`
  Easy function for splitting numeric variable in quantiles

`read_redcap_tables()`
  Download REDCap data

`score`
  Data frame with sample data of cognitive testing score

`source_lines()`
  Source Lines from a File

`talos`
  Data frame with sample of TALOS data

`win_prob()`
  Calculates the probability of winning